[ailist]
0
-1
16
Vehicles\Solaris Urbino 12 III\Solaris_standard.bus
vehicles\MAN_SD202\MAN_D92.bus
vehicles\MAN_F90\AI_MAN_F90_Wechselbruecke.bus
vehicles\MB_W123_230E\AI_mb_w123_230e_cab.bus
vehicles\VW_Golf_2\AI_VW_Golf_2.bus
vehicles\VW_Golf_2\AI_VW_Golf_2.bus
vehicles\VW_Golf_2\AI_VW_Golf_2.bus
vehicles\MB_W123_230E\AI_mb_w123_230e.bus
vehicles\MB_W123_230E\AI_mb_w123_230e.bus
vehicles\MB_W123_230E\AI_mb_w123_230e.bus
vehicles\VW_T3\VW_T3_Van.ovh
vehicles\Opel_Manta_B\ai_opel_manta_b.ovh
vehicles\Citr_BX\BX.ovh
trains\transit.zug
trains\br275_vollzug.zug
trains\tram_2mal.zug

[aigroup]
Busses
2
0
1
Mühlhausen

[aigroup]
S-Bahn
1
14
Mühlhausen

[aigroup]
Expressbahn
1
13
Mühlhausen

[aigroup]
Stadtbahn
1
15
Mühlhausen

[aigroup_depot]
Muehlhausen-Busse
Mühlhausen

[aigroup_depot_typgroup]
0
3030
MVG Mühlhausen (Linienbus)
3031
MVG Mühlhausen (Standard)
[end]


[aigroup_depot_typgroup]
1
3042
Persil
[end]